/* BASIC css start */
#productClass .class-list { margin-top: 0px; margin-bottom:10px;  }
#productClass .class-list dt { text-align: center;}
#productClass .class-list dt span {display: inline-block; text-align: center; width:1140px; margin-bottom:20px; /*min-width: 200px;*/ font-size: 30px; letter-spacing:-0.5px; font-weight:bold; color: #1e1e1e;  
                                    /*border-top: 1px solid #dedede; border-bottom: 1px solid #dedede;*/}
      
      
 
/*****************************************ÁßºÐ·ù*****************************************/    
#productClass .class-list dd { margin-top: 15px; text-align: center }
#productClass .class-list dd a { display: inline-block; margin-left:8px;  color:#131313; 
                                margin-bottom:10px; border:1px solid #e8e8e8; width:145px; height:35px; 
                                line-height:35px; background:url('/design/bnb71/deetong/middle_m.png') no-repeat 139px 40px;}

#productClass .class-list dd a:hover {border:1px solid #99b2e7; background:url('/design/bnb71/deetong/middle_m.png') no-repeat 139px 0; transition:0.4s; color:#1e379b; }
                                                               
#productClass .class-list dd span {font-size:10px; color:#cbcbcb; /*margin-right:7px;*/}
#productClass .class-list dd a span {font-size:10px; color:#cbcbcb; /*margin-right:7px;*/}


#productClass .best-item li { position: relative; }
#productClass .best-item .ranking { position: absolute; top: 0; left: 0; width: 60px; padding: 10px 0; background: #444; color: #fff; line-height: 1; }
#productClass .best-item .ranking em { display: block; font-size: 28px; font-weight: bold; letter-spacing: -1px; }




.lprd-list { margin-top: 20px; padding-bottom:30px; width:1200px; overflow:hidden; }
.lprd-list ul {  width:1210px; padding-bottom:70px }
.lprd-list ul li { margin: 0 10px 0px 0; float:left; width: 232px; line-height: 20px; height:420px; }
.lprd-list .thumb { width: 230px; height: 230px; margin: 10px auto; font-size:0; line-height: 0; border:1px solid #ececec; }
.lprd-list .thumb a,
.lprd-list .thumb img { display: block; width: 100%; height: 100%; }
.lprd-list .item_name { color: #333; font-weight:bold;/*border-bottom: 1px solid #ddd;*/ padding-bottom: 3px; margin-bottom:3px; text-align:left; }
.lprd-list .item_subname { color: #a1a1a1; font-size: 11px; }
.lprd-list .item_price { color: #005cd9; text-align:left; }
.lprd-list .item_color { height:18px; }
.lprd-list .item_icons {position:absolute; margin-top:18px; margin-left:7px;}
.lprd-list .item_icons img { margin-right:2px }
.lprd-list s { color: #777; padding-right:5px }

.paging { clear: both }





/* BASIC css end */

